## NAME

p.icons - Creates and modifies icons for map display and output.
(GRASS Hardcopy Output Program)

## SYNOPSIS

p.icons

## DESCRIPTION

This program allows the user to create and maintain icons which are used by the p.map and d.icons commands to depict sites.

## FILES

Icon files created by the user are stored under $LOCATION/icons.

## SEE ALSO

d.icons
d.points
d.sites
p.map
s.menu

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:33 $